.gkPage, #gkBg, #gkTop, #gkFooter, #gkHeaderNav{ max-width: 100% !important}
#gkHeaderNav .gkMainMenu {font-size:1.8rem;}

.category-view .product .vm-price-value{
	font-weight:400;
}

.category-view .product h3{
	font-weight: 600;
	font-size: 2rem;
}

/* Fading animation for slideshow */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.btn, .readon, button, .button, input[type="submit"], input[type="button"], ul.pagenav .previous > a, ul.pagenav .next > a, #gkMainbody .readmore > a, .cc-notification-buttons > li > .cc-link, #fancybox-content > div > .showcart, #fancybox-content > div > .continue_link, .gkPopupWrap .gkShowCart > a{
	background-color: #fb66b2
}

.btn:active, .btn:focus, .btn:hover, .readon:active, .readon:focus, .readon:hover, button:active, button:focus, button:hover, .button:active, .button:focus, .button:hover, input[type="submit"]:active, input[type="submit"]:focus, input[type="submit"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="button"]:hover, ul.pagenav .previous > a:active, ul.pagenav .previous > a:focus, ul.pagenav .previous > a:hover, ul.pagenav .next > a:active, ul.pagenav .next > a:focus, ul.pagenav .next > a:hover, #gkMainbody .readmore > a:active, #gkMainbody .readmore > a:focus, #gkMainbody .readmore > a:hover, .cc-notification-buttons > li > .cc-link:active, .cc-notification-buttons > li > .cc-link:focus, .cc-notification-buttons > li > .cc-link:hover, #fancybox-content > div > .showcart:active, #fancybox-content > div > .showcart:focus, #fancybox-content > div > .showcart:hover, #fancybox-content > div > .continue_link:active, #fancybox-content > div > .continue_link:focus, #fancybox-content > div > .continue_link:hover, .gkPopupWrap .gkShowCart > a:active, .gkPopupWrap .gkShowCart > a:focus, .gkPopupWrap .gkShowCart > a:hover{
	background-color:#ffb4da
}

.latest-view .product .vm-product-media-container.hidden-add-to-cart:hover:after, .featured-view .product .vm-product-media-container.hidden-add-to-cart:hover:after, .topten-view .product .vm-product-media-container.hidden-add-to-cart:hover:after, .recent-view .product .vm-product-media-container.hidden-add-to-cart:hover:after, .category-view .product .vm-product-media-container.hidden-add-to-cart:hover:after,.box.store-module .nspImageWrapper:hover:after{
	background:#fb66b2
}

.category > .spacer > h2{
 font-size: 2rem;
}

.category-view .row .spacer{
	padding: 3rem;
}

#com-form-login > fieldset{
	float: left;
	width: 100%;
}

.category-title-preview{
	height: 5rem;
}

.box.store-module .nspImageWrapper:before, .latest-view .product .vm-product-media-container.hidden-add-to-cart:hover:before, .featured-view .product .vm-product-media-container.hidden-add-to-cart:hover:before, .topten-view .product .vm-product-media-container.hidden-add-to-cart:hover:before, .recent-view .product .vm-product-media-container.hidden-add-to-cart:hover:before, .category-view .product .vm-product-media-container.hidden-add-to-cart:hover:before{
	background: none !important;
}

.nspArt .nspImageWrapper:hover img{
	opacity: 1;
}

#goBackButton{
	margin-bottom:25px;
float:left;
}

.gkHeaderContent>p{
background:rgba(60,62,63,0.6)
}

#system-message dd.notice{
background: #FF0000;
}

.PricebasePriceVariant{
visibility:hidden;
}

.product-fields-title{
    text-transform: uppercase;
    font-size: 15px;
}
